/* ### CMS PM ### */
body.mceContentBody {background:#022C5D none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html, body {height: 100%;}
body {
/*	font-family: Arial, Helvetica, sans-serif;
*/	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 18px;
	background:#fafafa;
	color:#fff;

}
table, tr, td, p, li {font-size:13px;}
p, ul {margin: 0 0 14px 0; padding: 0; color:#fff;}
li {margin: 0; padding: 0;}
ol {list-style-image: none;}
ul {margin-left: 40px;}

a, a:visited, a:active {color: #00aced;}
a:hover {color:#000000;}

#container {
	min-height:100%;
	background:#fafafa;
}

#container, #header, #main, #footer {
	width: 1000px;
	margin: 0 auto;
}
#header {
	/*background: url(images/header.gif) no-repeat;*/
	height: 212px;
	position:relative;
}

#lg {top: 27px; left:15px; position:absolute;}
#ph {float:right; position:relative; top:42px; text-align:right; font-family: Century Gothic, Arial, Helvetica, sans-serif; font-weight:bold; font-style:italic; font-size:35px; color: #0b57b5; line-height: 45px; margin-right:20px; width:260px;}
#ph img {margin-left:2px;}
#si {width:290px;}
#address { color:#686464; font-size:12px; line-height:16px; font-weight:normal; margin-top:15px;}
#address a { color:#343434;}
#main, #mainHm {
	clear: both;
	background:url(images/bg-shadow.jpg) no-repeat center top;
width:960px;
padding: 0 20px;
}
#main {
/*	background: #022c5d;
*/	position:relative;
	min-height:657px;
	padding-bottom: 12px;

}

#content {
	width: 560px;
	padding: 50px 30px;
	float:left;
	position:relative;
	background: url(images/bg-blue.jpg) repeat-x #022c5d;
	min-height:566px;
	text-align:justify;

}
#contentHm {
	width:418px;
	height: 456px;
	background: url(images/bg-blue.jpg) repeat-x #022c5d;
	padding: 65px 28px 0 29px;
	text-align:justify;
	float:left;
}

.contentImg {
	float:right;
	margin-left:10px;
	margin-bottom:10px;}
	
#relax {font-size: 20px;}
#banner {
	width:480px;
	height:521px;
	float:left;
}
.hmBtn {
	text-decoration:none;
	font-size:28px;
	color:#4a4a4a;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	height:100px;
	width:317px;
	margin: 19px 0 20px 1px;
	float:left;
	background: #b4b4b4;
	line-height:100px;
	text-align:center;
}
a.hmBtn {color: #4a4a4a;}
a.hmBtn:hover {background: #7e7e7e; color:#ffffff;}
#rightColumn {
	width: 314px;
	float: left;
	top:1px;

}
#rightColumn .hmBtn {
	width:334px;
	margin:2px 0 0 0;
}
#rcBanner, #rcBanner2{
	background:url(images/rcBanner.jpg)no-repeat top right;
	width:334px;
	height: 360px;
	position:relative;
	background:url(images/rcBanner.jpg)\9;

}

#rcBanner2 {
	background:url(images/receiption.jpg)no-repeat top right;
}
#footer {
	clear: both;
	background: none;
	color:#686464;
	position:relative;
	width: 960px;
	height:80px;
}
#footer span {left: 725px; position:absolute; top:0; font-size:10px; float:right; text-align:right;}
#footer a {color:#686464; font-size: 10px; text-decoration:none;}
.copy {position:absolute; top:2px; left:552px;}
/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 22px;
	margin: 0;
	padding: 0;
	line-height:normal;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	color:#fff;
}
#content h1 {font-family: Century Gothic, Arial, Helvetica, sans-serif; font-size:35px; font-weight:700; font-style:italic; margin-bottom:7px;}
#contentHm h1{font-size:32px; margin: 0 0 32px 0; font-style:italic; }
h2 {font-size: 18px; color:#fff;}
h3 {font-size: 14px; color:#fff;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
input.btn {width:auto;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}

/********* Google maps *******/
#map_canvas, #pano { width: 525px; height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 525px;}
.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ width: 181px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

#adminheaderup
{
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 99%;
    z-index: 99999;
    /*border-left: 6px solid transparent;*/
    padding-left: 1%;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
	height: 0;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}
#adminheaderup ul
{
    float: left;
}
#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0 8px 0 0;
    color: #fff;
    /*font-weight: bold;*/
  
}
#adminheaderup a {text-decoration:underline; color: #fff;}
#adminheaderup a:hover {text-decoration:none;}

.yh_tooltip
{
 font-size: 11px; 
 font-face: arial,helvetica,sans-serif;
}

.tooltip
{
 /*display: none;*/
}
.cr, .cr a {color: #686464!important;  line-height:18px; text-decoration:none!important;}
.cr {display:block; line-height:18px; float:left; font-size:11px;}
.cr font {float:right; *float:left;}
#dcnLogo {float:left;}
